@charset "utf-8";
/* == underPage ============================================== */
/* ======
page-name #仙台ELCCとは
======*/
/* --- p-about-about -------------------- */
.p-about-about {
  position: relative;
}
.p-about-about .l-inner {
  position: relative;
  z-index: 1;
}
.p-about-about .logoImg {
  text-align: center;
}
.p-about-about .intro {
  margin: 104px 0 0;
  text-align: center;
}
.p-about-about .intro__lead {
  font-size: 2.8rem;
  line-height: 1.75;
  letter-spacing: 0.06em;
  margin: 0 0 56px;
}
.p-about-about .intro__lead .c {
  font-weight: 700;
  color: var(--color-brand-green);
}
.p-about-about .intro__lead .s {
  font-size: 2.4rem;
}
.p-about-about .intro__text {
  font-size: 1.8rem;
  letter-spacing: 0.06em;
}
.p-about-about .intro__text .c-anno {
  margin: 24px 0 0;
}
.p-about-about .intro .c-callout {
  margin-top: 56px;
}
.p-about-about .intro__img {
  max-width: 1280px;
  margin: 104px auto 0;
  display: flex;
  justify-content: space-between;
}
.p-about-about .intro__imgItem {
  width: 32.5%;
}
.p-about-about .intro__imgItem img {
  border-radius: 24px;
}
/* --- */
.p-about-about .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.p-about-about .dItem {
  position: absolute;
}
.p-about-about .dItem--01 {
  top: 320px;
  left: 84px;
}
.p-about-about .dItem--02 {
  top: 120px;
  right: 76px;
}
.p-about-about .dItem--03 {
  bottom: 200px;
  left: 40px;
}
.p-about-about .dItem--04 {
  bottom: -60px;
  right: -10px;
}
@media screen and (max-width: 767px) {
  .p-about-about {
    padding-top: 60px;
  }
  .p-about-about .logoImg img {
    width: 266px;
  }
  .p-about-about .intro {
    text-align: left;
    margin: 64px 0 0;
  }
  .p-about-about .intro__lead {
    font-size: 2.2rem;
    padding: 0 8px;
    margin: 0 0 40px;
  }
  .p-about-about .intro__lead .s {
    font-size: 1.4rem;
  }
  .p-about-about .intro__text {
    font-size: 1.6rem;
    padding: 0 8px;
  }
  .p-about-about .intro .c-callout {
    margin-top: 40px;
  }
  .p-about-about .intro__img {
    display: block;
    margin-top: 64px;
  }
  .p-about-about .intro__imgItem {
    width: 100%;
    text-align: center;
    margin: 0 0 16px;
  }
  .p-about-about .intro__imgItem img {
    border-right: 16px;
  }
  /* --- */
  .p-about-about .dItem--02 {
    width: 38px;
    top: -80px;
    right: -4px;
  }
  .p-about-about .dItem--03 {
    width: 104px;
    bottom: 475px;
    left: -20px;
  }
  .p-about-about .dItem--04 {
    width: 152px;
    bottom: -34px;
    right: -56px;
  }
}

/* --- p-about-problem -------------------- */
.p-about-problem {
  background: linear-gradient(180deg, rgba(235, 235, 235, 0) 0%, #EBEBEB 30%);
  padding: 120px 0;
  margin: 80px 0;
  position: relative;
}
.p-about-problem::before {
  content: '';
  display: block;
  width: 100%;
  height: 80px;
  background: #ebebeb;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -80px;
  left: 0;
}
.p-about-problem .l-inner {
  position: relative;
  z-index: 1;
}
.p-about-problem .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.p-about-problem .dItem {
  position: absolute;
}
.p-about-problem .dItem--01 {
  top: 16px;
  left: 92px;
}
.p-about-problem .dItem--02 {
  top: 547px;
  right: 44px;
}
.p-about-problem .dItem--03 {
  bottom: 56px;
  left: 44px;
}
@media screen and (max-width: 767px) {
  .p-about-problem .dItem--02 {
    width: 104px;
    top: 924px;
    right: -24px;
  }
  .p-about-problem .dItem--03 {
    width: 152px;
    bottom: 44px;
    left: -64px;
  }
}
.p-about-problem .probCard {
  max-width: 1080px;
  margin: 0 auto;
}
.p-about-problem .probCard + .probCard {
  margin-top: 80px;
}
.p-about-problem .probCard__tag {
  font-size: 0;
}
.p-about-problem .probCard__tagText {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: #fff;
  background: var(--color-deepGreen);
  background-image: url(../img/about/icon_business01.svg);
  background-repeat: no-repeat;
  background-size: 24px auto;
  background-position: center left 12px;
  border-radius: 8px 8px 0 0;
  padding: 8px 16px 8px 48px;
}
.p-about-problem .probCard__contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  border: 2px solid var(--color-deepGreen);
  border-radius: 0 24px 24px 24px;
  padding: 56px 40px 56px 56px;
}
.p-about-problem .probCard__detail {
  width: 65.4%;
}
.p-about-problem .probCard__title {
  margin: 0 0 40px;
}
.p-about-problem .probCard__titleText {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.06em;
  color: var(--color-deepGreen);
  display: inline;
  border-bottom: 2px solid var(--color-deepGreen);
}
.p-about-problem .probCard__list--col {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-about-problem .probCard__listItem {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  padding: 0 0 0 40px;
  margin: 12px 0 0;
  position: relative;
}
.p-about-problem .probCard__listItem::before {
  content: '';
  display: block;
  width: 32px;
  height: 32px;
  background: url(../img/common/icon/icon_check04.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: -2px;
  left: 0;
}
.p-about-problem .probCard__list--col .probCard__listItem {
  width: 48.13%;
}
.p-about-problem .probCard__img {
  width: 32.7%;
}
@media screen and (max-width: 767px) {
  .p-about-problem {
    padding: 40px 0 80px;
    margin: 64px 0 40px;
  }
  .p-about-problem::before {
    height: 40px;
    bottom: -40px;
  }
  .p-about-problem .probCard + .probCard {
    margin-top: 64px;
  }
  .p-about-problem .probCard__tagText {
    padding-top: 4px;
    padding-bottom: 4px;
  }
  .p-about-problem .probCard__contents {
    display: block;
    padding: 40px 24px;
  }
  .p-about-problem .probCard__detail {
    width: 100%;
  }
  .p-about-problem .probCard__title {
    margin: 0 0 32px;
  }
  .p-about-problem .probCard__titleText {
    font-size: 2.6rem;
  }
  .p-about-problem .probCard__list--col {
    display: block;
  }
  .p-about-problem .probCard__list--col .probCard__listItem {
    width: 100%;
  }
  .p-about-problem .probCard__img {
    width: 100%;
    max-width: 266px;
    text-align: center;
    margin: 32px auto 0;
  }
}

/* --- p-about-voice -------------------- */
.p-about-voice {
  margin: 160px 0 0;
}
.p-about-voice .voiceList {
  max-width: 1080px;
  margin: 0 auto;
}
.p-about-voice .voiceList__item {
  display: flex;
  justify-content: space-between;
  margin: 32px 0 0;
}
.p-about-voice .voiceList__head {
  width: 160px;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.06em;
  color: var(--color-vividGreen);
  flex-shrink: 0;
  position: relative;
}
.p-about-voice .voiceList__head::before {
  content: '';
  display: block;
  width: 120px;
  height: 120px;
  background: url(../img/common/icon/icon_user_round.svg) no-repeat center;
  background-size: contain;
  margin: 0 auto;
}
.p-about-voice .voiceList__detail {
  flex: 1;
  letter-spacing: 0.06em;
  background: var(--color-lightGreen);
  border-radius: 8px 56px 56px 56px;
  padding: 48px 64px;
  margin: 24px 0 0;
  position: relative;
}
.p-about-voice .voiceList__detail::before {
  content: '';
  display: block;
  width: 82px;
  height: 80px;
  background: url(../img/common/icon/icon_quotation.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: -32px;
  right: 24px;
}
.p-about-voice .voiceList__item:nth-of-type(2n) {
  flex-direction: row-reverse;
}
.p-about-voice .voiceList__item:nth-of-type(2n) .voiceList__detail {
  background: var(--color-whiteGreen);
  border-radius: 56px 8px 56px 56px;
}
.p-about-voice .voiceList__item:nth-of-type(2n) .voiceList__detail::before {
  right: auto;
  left: 24px;
}
@media screen and (max-width: 767px) {
  .p-about-voice {
    margin: 144px 0 0;
  }
  .p-about-voice .voiceList__item {
    display: block;
    margin: 40px 0 0;
  }
  .p-about-voice .voiceList__head {
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 1.6rem;
    text-align: left;
  }
  .p-about-voice .voiceList__head::before {
    width: 104px;
    height: 104px;
    margin: 0 8px 0 0;
  }
  .p-about-voice .voiceList__detail {
    border-radius: 8px 40px 40px 40px;
    padding: 40px 32px;
    margin: 8px 0 0;
  }
  .p-about-voice .voiceList__item:nth-of-type(2n) .voiceList__detail::before {
    left: auto;
    right: 24px;
  }
}

/* --- p-about-feature -------------------- */
.p-about-feature {
  margin: 200px 0 0;
  position: relative;
}
.p-about-feature .l-inner {
  position: relative;
  z-index: 1;
}
.p-about-feature .featureList {
  max-width: 960px;
  margin: 56px auto 0;
}
.p-about-feature .featureList__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p-about-feature .featureList__item + .featureList__item {
  margin: 64px 0 0;
}
.p-about-feature .featureList__item .c-featureIcon {
  width: 240px;
  flex-shrink: 0;
}
.p-about-feature .featureList__text {
  flex: 1;
  letter-spacing: 0.06em;
  padding: 0 0 0 32px;
}
.p-about-feature .featureList__title {
  font-size: 2.6rem;
  line-height: 1.75;
  font-weight: 700;
  color: var(--color-deepGreen);
  margin: 0 0 24px;
}
.p-about-feature .featureList__title .s {
  font-size: 1.6rem;
}
/* --- */
.p-about-feature .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.p-about-feature .dItem {
  position: absolute;
}
.p-about-feature .dItem--01 {
  top: -16px;
  left: 52px;
}
.p-about-feature .dItem--02 {
  top: 200px;
  left: -128px;
}
.p-about-feature .dItem--03 {
  top: 52px;
  right: -36px;
}
.p-about-feature .dItem--04 {
  bottom: -58px;
  left: 72px;
}
.p-about-feature .dItem--05 {
  bottom: 160px;
  right: 56px;
}
.p-about-feature .dItem--06 {
  bottom: -224px;
  right: 0;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-about-feature {
    margin: 144px 0 0;
  }
  .p-about-feature .featureList {
    max-width: 400px;
  }
  .p-about-feature .featureList__item {
    display: block;
  }
  .p-about-feature .featureList__item + .featureList__item {
    margin: 56px 0 0;
  }
  .p-about-feature .featureList__item .c-featureIcon {
    margin: 0 auto 16px;
  }
  .p-about-feature .featureList__text {
    padding: 0;
  }
  .p-about-feature .featureList__title {
    font-size: 2rem;
    text-align: center;
    margin: 0 0 16px;
  }
  /* --- */
  .p-about-feature .dItem--01 {
    width: 40px;
    top: 34px;
    left: -8px;
  }
  .p-about-feature .dItem--03 {
    width: 60px;
    top: 60px;
    right: -4px;
  }
  .p-about-feature .dItem--04 {
    width: 16px;
    bottom: -52px;
    left: 8px;
  }
  .p-about-feature .dItem--06 {
    width: 128px;
    bottom: -158px;
    right: -30px;
    z-index: 1;
  }
}

/* --- p-about-method -------------------- */
.p-about-method {
  padding: 144px 0;
  margin: 144px 0 0;
  position: relative;
}
.p-about-method .l-inner {
  max-width: 1136px;
  position: relative;
  z-index: 1;
}
.p-about-method .method {
  display: flex;
  justify-content: space-between;
}
.p-about-method .method__item {
  width: 49.3%;
  background: #fff;
  border-radius: 24px;
  padding: 48px;
}
.p-about-method .method__title {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.75;
  text-align: center;
  letter-spacing: 0.06em;
  margin: 0 0 32px;
}
.p-about-method .method__listItem {
  display: flex;
  margin: 16px 0 0;
}
.p-about-method .method__listItem__img {
  width: 64px;
  flex-shrink: 0;
}
.p-about-method .method__listItem__detail {
  flex: 1;
  padding: 0 0 0 16px;
}
.p-about-method .method__listItem__title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: var(--color-brand-green);
  padding: 16px 0 0;
}
.p-about-method .method__listItem__text {
  font-size: 1.4rem;
  line-height: 1.75;
  letter-spacing: 0.06em;
  margin: 12px 0 0;
}
.p-about-method .method__listItem__text.s {
  font-size: 1.2rem;
}
.p-about-method .method__img {
  width: 49.3%;
}
.p-about-method .method__imgItem {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.p-about-method .method__imgItem img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 24px;
}
@supports (object-fit: cover) {
  .p-about-method .method__imgItem img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
/* --- */
.p-about-method .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.p-about-method .dItem {
  position: absolute;
}
.p-about-method .dItem--01 {
  top: 40px;
  left: 48px;
} 
.p-about-method .dItem--02 {
  bottom: -46px;
  left: 136px;
}
.p-about-method .dItem--03 {
  bottom: -64px;
  right: 120px;
}
@media screen and (max-width: 767px) {
  .p-about-method {
    padding: 120px 0;
    margin: 120px 0 0;
  }
  .p-about-method .method {
    display: block;
  }
  .p-about-method .method__item {
    width: 100%;
    padding: 48px 24px;
  }
  .p-about-method .method__title {
    font-size: 1.6rem;
  }
  .p-about-method .method__img {
    width: 100%;
    margin: 16px 0 0;
  }
  .p-about-method .method__imgItem {
    height: auto;
    padding: 107.26% 0 0;
  }
  /* --- */
  .p-about-method .dItem--01 {
    width: 60px;
    top: 32px;
    left: -22px;
  } 
  .p-about-method .dItem--02 {
    width: 16px;
    bottom: -18px;
    left: 32px;
  }
  .p-about-method .dItem--03 {
    width: 64px;
    bottom: -36px;
    right: 24px;
  }
}

/* --- p-about-flow -------------------- */
.p-about-flow {
  padding: 144px 0;
  position: relative;
}
.p-about-flow .l-inner {
  position: relative;
  z-index: 1;
}
.p-about-flow .flowList {
  display: flex;
  flex-wrap: wrap;
  padding: 0 32px;
  margin: 0 0 64px;
}
.p-about-flow .flowList__item {
  width: 389px;
  width: calc(100% / 3);
  padding: 0 8px;
}
.p-about-flow .flowList__num {
  padding: 0 24px;
  position: relative;
}
.p-about-flow .flowList__num::before {
  content: '';
  display: block;
  width: 88%;
  height: 2px;
  background: var(--color-brand-green);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.p-about-flow .flowList__item .flowList__num::after {
  content: '';
  display: block;
  width: 32px;
  height: 12px;
  background: url(../img/common/icon/icon_arrow_title.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: -24px;
  transform: translateY(-50%) rotate(180deg);
}
.p-about-flow .flowList__item:last-of-type .flowList__num::after {
  content: none;
}
.p-about-flow .flowList__numItem {
  width: 104px;
  height: 104px;
  display: flex;
  align-items: center;
  border-radius: 50%;
  background: var(--color-brand-green);
  margin: 0 auto;
  position: relative;
}
.p-about-flow .flowList__numItem::before {
  content: '';
  display: block;
  width: calc(100% + 32px);
  height: 100%;
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.p-about-flow .flowList__numItem__text {
  width: 100%;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #fff;
  text-align: center;
}
.p-about-flow .flowList__numItem__num {
  font-size: 4rem;
}
.p-about-flow .flowList__text {
  height: calc(100% - 104px);
  border: 1px solid var(--color-gray-15);
  border-width: 0 0 1px 1px;
  border-radius: 0 0 0 24px;
  padding: 32px 40px 57px;
}
.p-about-flow .flowList__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.06em;
  margin: 0 0 24px;
}
.p-about-flow .flowList__detail {
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.06em;
}
.p-about-flow .flowList__detail p + p {
  margin-top: 16px;
}
/* --- */
.p-about-flow .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.p-about-flow .dItem {
  position: absolute;
}
.p-about-flow .dItem--01 {
  bottom: -16px;
  left: 96px;
  z-index: 1;
} 
@media screen and (max-width: 1170px) {
  .p-about-flow .flowList {
    display: block;
    padding: 0;
  }
  .p-about-flow .flowList__item {
    width: 100%;
    display: flex;
    margin: 12px auto 0;
  }
  .p-about-flow .flowList__num {
    width: 80px;
    padding: 0;
    flex-shrink: 0;
  }
  .p-about-flow .flowList__num::before {
    width: 2px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .p-about-flow .flowList__item:last-of-type .flowList__num::before {
    content: none;
  }
  .p-about-flow .flowList__item .flowList__num::after {
    width: 48px;
    background-color: #fff;
    top: calc(50% + 40px);
    left: 50%;
    transform: translate(-50%, -50%) rotate(-90deg);
  }
  .p-about-flow .flowList__numItem {
    width: 80px;
    height: 80px;
  }
  .p-about-flow .flowList__numItem::before {
    width: 100%;
    height: calc(100% + 8px);
  }
  .p-about-flow .flowList__numItem__text {
    font-size: 1.4rem;
  }
  .p-about-flow .flowList__numItem__num {
    font-size: 3.6rem;
  }
  .p-about-flow .flowList__text {
    width: 100%;
    height: auto;
    padding: 24px;
    border-width: 1px 1px 0 0;
    border-radius: 0 24px 0 0;
  }
  .p-about-flow .flowList__title {
    font-size: 2rem;
    text-align: left;
    margin: 0 0 16px;
  }
  .p-about-flow .flowList__detail {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .p-about-flow {
    padding: 120px 0;
  }
  /* --- */
  .p-about-flow .dItem--01 {
    width: 60px;
    bottom: 16px;
    left: 24px;
  } 
}

/* ======
page-name #お知らせ
======*/
/* --- p-news-contents -------------------- */
.p-news-contents {
  padding: 0 0 160px;
}
.p-news-contents .l-inner {
  max-width: 960px;
}
@media screen and (max-width: 767px) {
  .p-news-contents {
    padding: 0 0 120px;
  }
}

/* ======
page-name #お知らせ - 詳細
======*/
/* --- p-newsDetail-contents -------------------- */
.p-newsDetail-contents {
  padding: 120px 0 160px;
}
.p-newsDetail-contents .l-inner {
  max-width: 800px;
}
.p-newsDetail-contents .entry {
  border-bottom: 1px solid var(--color-gray-15);
  padding: 0 0 80px;
  margin: 0 0 80px;
}
.p-newsDetail-contents .entry__header {
  border-bottom: 1px solid var(--color-lightGreenGray);
  padding: 0 0 40px;
  margin: 0 0 40px;
}
.p-newsDetail-contents .entry__date {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  color: var(--color-brand-green);
  margin: 0 0 24px;
}
.p-newsDetail-contents .entry__title {
  font-size: 3.6rem;
  line-height: 1.75;
  font-weight: 700;
  letter-spacing: 0.06em;
}

@media screen and (max-width: 767px) {
  .p-newsDetail-contents {
    padding: 80px 0 120px;
  }
  .p-newsDetail-contents .entry {
    padding: 0 0 64px;
    margin: 0 0 64px;
  }
  .p-newsDetail-contents .entry__date {
    font-size: 1.6rem;
  }
  .p-newsDetail-contents .entry__title {
    font-size: 2.8rem;
  }
}

/* ======
page-name #セミナー ※ENページでも併用
======*/
/* --- p-seminar-contents -------------------- */
.p-seminar-contents {
  padding: 0 0 160px;
}
.p-seminar-contents .l-inner {
  max-width: 1120px;
}
.p-seminar-contents .tabBtn {
  max-width: 792px;
  display: flex;
  overflow: hidden;
  border-radius: 9999px;
  background: var(--color-whiteGrayGreen);
  padding: 4px;
  margin: 0 auto 68px;
}
.p-seminar-contents .tabBtn__item {
  width: 50%;
}
.p-seminar-contents .tabBtn__link {
  display: block;
  border-radius: 9999px;
  text-align: center;
  padding: 22px;
}
.p-seminar-contents .tabBtn__text {
  display: inline-block;
  font-size: 1.8rem;
  line-height: 1.5;
  /* text-align: center; */
  color: var(--color-middleGreen);
  letter-spacing: 0.06em;
  transition: color 0.4s;
  position: relative;
}
/* ---- */
.p-seminar-contents .tabBtn__item.is-current {
  pointer-events: none;
}
.p-seminar-contents .tabBtn__item.is-current .tabBtn__link {
  background: var(--color-brand-green);
}
.p-seminar-contents .tabBtn__item.is-current .tabBtn__text {
  color: #fff;
  padding: 0 0 0 36px;
}
.p-seminar-contents .tabBtn__item.is-current .tabBtn__text::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../img/common/icon/icon_check02.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media (hover: hover) {
  .p-seminar-contents .tabBtn__link:hover .tabBtn__text {
    color: var(--color-deepGreen);
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  .p-seminar-contents {
    padding: 0 0 120px;
  }
  .p-seminar-contents .tabBtn__link {
    padding: 6px 12px;
  }
  .p-seminar-contents .tabBtn__text {
    font-size: 1.4rem;
    text-align: left;
  }
  /* ---- */
  .p-seminar-contents .tabBtn__item.is-current .tabBtn__text {
    padding: 0 0 0 24px;
  }
  .p-seminar-contents .tabBtn__item.is-current .tabBtn__text::before {
    width: 16px;
    height: 16px;
  }
}

/* ======
page-name #セミナー - 詳細 ※ENページでも併用
======*/
/* --- p-seminarDetail-contents -------------------- */
.p-seminarDetail-contents {
  padding: 120px 0 160px;
}
.p-seminarDetail-contents .l-inner {
  max-width: 1160px;
}
.p-seminarDetail-contents .entryWrap {
  display: flex;
  justify-content: space-between;
}
.p-seminarDetail-contents .pageIndex {
  width: 27.59%;
}
.p-seminarDetail-contents .pageIndex__item {
  width: 100%;
}
@supports (position: sticky) {
  .p-seminarDetail-contents .pageIndex__item {
    position: sticky;
    top: 120px;
  }
}
.p-seminarDetail-contents .pageIndexList {
  position: relative;
  overflow: hidden;
}
.p-seminarDetail-contents .pageIndexList::before {
  content: '';
  width: 2px;
  height: 100%;
  background: var(--color-gray-15);
  position: absolute;
  top: 0;
  left: 0;
}
.p-seminarDetail-contents .pageIndexList__line {
  width: 3px;
  height: 0;
  background: var(--color-brand-green);
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(0);
  transition: transform 0.3s, height 0.3s;
}
.p-seminarDetail-contents .pageIndexList__link {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: var(--color-calmBrown);
  padding: 16px 32px;
  transition: all 0.4s;
}
@media (hover: hover) {
  .p-seminarDetail-contents .pageIndexList__link:not(.is-active):hover {
    color: var(--color-brand-green);
    transform: translateX(4px);
  }
}
.p-seminarDetail-contents .pageIndexList__link.is-active {
  font-weight: 700;
  color: var(--color-brand-green);
}
.p-seminarDetail-contents .entry {
  width: 68.97%;
}
.p-seminarDetail-contents .entry__img {
  width: 100%;
  margin: 0 0 80px;
}
.p-seminarDetail-contents .entry__imgItem {
  width: 100%;
  padding: 56.25% 0 0;
  position: relative;
  overflow: hidden;
}
.p-seminarDetail-contents .entry__imgItem img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-seminarDetail-contents .entry__header {
  border-bottom: 1px solid var(--color-lightGreenGray);
  padding: 0 0 80px;
  margin: 0 0 80px;
}
.p-seminarDetail-contents .entry__cat {
  font-size: 0;
  margin: 0 0 6px;
}
.p-seminarDetail-contents .entry__catItem {
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.5;
  color: var(--color-deepGreen);
  background-color: var(--color-lightGreen);
  border-radius: 2px;
  padding: 8px 16px;
  margin: 0 10px 10px 0;
  letter-spacing: 0.06em;
}
.p-seminarDetail-contents .entry__catItem--end {
  color: var(--color-brand-brown);
  background-color: var(--color-gray-15);
}
.p-seminarDetail-contents .entry__title {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.06em;
}
.p-seminarDetail-contents .entry__date {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: var(--color-calmBrown);
  margin: 28px 0 0;
}
.p-seminarDetail-contents .entry__content {
  border-bottom: 1px solid var(--color-lightGreenGray);
  padding: 0 0 80px;
  margin: 0 0 80px;
}
.p-seminarDetail-contents .entry__set + .entry__set {
  margin-top: 80px;
}
/* --- */
.p-seminarDetail-contents .profile {
  display: flex;
}
.p-seminarDetail-contents .profile + .profile {
  margin-top: 40px;
}
.p-seminarDetail-contents .profile__img {
  width: 160px;
  height: 160px;
  flex-shrink: 0;
}
.p-seminarDetail-contents .profile__imgItem {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.p-seminarDetail-contents .profile__imgItem img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 8px;
}
@supports (object-fit: cover) {
  .p-seminarDetail-contents .profile__imgItem img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
.p-seminarDetail-contents .profile__detail {
  flex: 1;
  padding: 0 0 0 24px;
}
.p-seminarDetail-contents .profile__job {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.04em;
  margin: 0 0 4px;
}
.p-seminarDetail-contents .profile__name {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.04em;
  margin: 0 0 16px;
}
.p-seminarDetail-contents .profile__nameSub {
  font-size: 1.4rem;
  line-height: 1.75;
  letter-spacing: 0.04em;
  font-weight: 500;
  margin: 0 0 0 8px;
}
.p-seminarDetail-contents .profile__text {
  font-size: 1.4rem;
  line-height: 1.75;
  letter-spacing: 0.06em;
}
/* --- */
.p-seminarDetail-contents .infoDl {
  display: flex;
}
.p-seminarDetail-contents .infoDl + .infoDl {
  margin-top: 16px;
}
.p-seminarDetail-contents .infoDl__dt {
  width: 160px;
  flex-shrink: 0;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.04em;
  border-bottom: 1px solid var(--color-brand-green);
  padding: 0 8px 40px;
}
.p-seminarDetail-contents .infoDl__dd {
  flex: 1;
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.04em;
  border-bottom: 1px solid var(--color-lightGreenGray);
  padding: 0 8px 40px;
}
.p-seminarDetail-contents .infoDl__ttItem {
  display: flex;
  line-height: 2;
}
.p-seminarDetail-contents .infoDl__ttTime {
  width: 120px;
  flex-shrink: 0;
}
.p-seminarDetail-contents .infoDl__ttText {
  flex: 1;
  padding: 0 0 0 4px;
}
/* --- */
.p-seminarDetail-contents.is-confirm {
  padding: 40px 0 120px;
}
.p-seminarDetail-contents.is-confirm .entry {
  width: 100%;
}
.p-seminarDetail-contents.is-confirm .entry__set {
  margin: 0;
}
.p-seminarDetail-contents.is-confirm .entry__content {
  padding: 0;
  margin: 0;
  border: 0;
}
@media screen and (max-width: 767px) {
  .p-seminarDetail-contents {
    padding: 80px 0 120px;
  }
  .p-seminarDetail-contents .entryWrap {
    display: block;
  }
  .p-seminarDetail-contents .entry {
    width: 100%;
  }
  .p-seminarDetail-contents .entry__img {
    margin: 0 0 56px;
  }
  .p-seminarDetail-contents .entry__title {
    font-size: 2.4rem;
  }
  .p-seminarDetail-contents .entry__date {
    font-size: 1.6rem;
    margin: 20px 0 0;
  }
  /* --- */
  .p-seminarDetail-contents .profile__img {
    width: 80px;
    height: 80px;
  }
  .p-seminarDetail-contents .profile__detail {
    padding: 0 0 0 16px;
  }
  /* --- */
  .p-seminarDetail-contents .infoDl {
    display: block;
    border-bottom: 1px solid var(--color-lightGreenGray);
    padding: 0 8px 40px 8px;
    position: relative;
  }
  .p-seminarDetail-contents .infoDl::before {
    content: '';
    display: block;
    width: 120px;
    height: 1px;
    border-bottom: 1px solid var(--color-brand-green);
    position: absolute;
    bottom: -1px;
    left: 0;
  }
  .p-seminarDetail-contents .infoDl__dt {
    width: 100%;
    font-size: 1.8rem;
    padding: 0;
    margin: 0 0 12px;
    border: 0;
  }
  .p-seminarDetail-contents .infoDl__dd {
    padding: 0;
    border: 0;
  }
}

/* ======
page-name #送信完了
======*/
/* --- p-thanks-contents -------------------- */
.p-thanks-contents {
  padding: 64px 0 160px;
}
.p-thanks-contents .textBox {
  max-width: 800px;
  letter-spacing: 0.06em;
  margin: 0 auto 80px;
}
@media screen and (max-width: 767px) {
  .p-thanks-contents {
    padding: 64px 0 120px;
  }
}

/* ======
page-name #よくあるご相談
======*/
/* --- p-faq-contents -------------------- */
.p-faq-contents {
  padding: 0 0 200px;
}
.p-faq-contents .l-inner {
  max-width: 960px;
}
.p-faq-contents .introBox {
  letter-spacing: 0.06em;
  margin: 0 0 40px;
}
.p-faq-contents .introBox .c-anno {
  margin: 24px 0 0;
}
.p-faq-contents .anchor {
  border-bottom: 1px solid var(--color-gray-15);
  padding: 0 0 62px;
  margin: 80px 0;
}
.p-faq-contents .anchor__title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.75;
  text-align: center;
  letter-spacing: 0.06em;
  margin: 0 0 40px;
  position: relative;
}
.p-faq-contents .anchor__title::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: var(--color-gray-15);
  position: absolute;
  top: 50%;
  left: 0;
  z-index: -1;
}
.p-faq-contents .anchor__title__text {
  display: inline-block;
  background: #fff;
  padding: 0 24px;
}
.p-faq-contents .anchor__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}
.p-faq-contents .anchor__list__item {
  width: calc(100% / 3);
  padding: 12px;
}
.p-faq-contents .faqSet + .faqSet {
  margin: 120px 0 0;
}
.p-faq-contents .faqSet .c-heading04 {
  margin: 0 0 48px;
}
@media screen and (max-width: 767px) {
  .p-faq-contents {
    padding: 0 0 160px;
  }
  .p-faq-contents .anchor {
    padding: 0 0 40px;
    margin: 64px 0;
  }
  .p-faq-contents .anchor__title {
    font-size: 1.6rem;
    margin: 0 0 20px;
  }
  .p-faq-contents .anchor__title__text {
    padding: 0 8px;
  }
  .p-faq-contents .anchor__list {
    margin: 0 -6px;
  }
  .p-faq-contents .anchor__list__item {
    width: 50%;
    padding: 8px 6px;
  }
  .p-faq-contents .faqSet + .faqSet {
    margin: 104px 0 0;
  }
  .p-faq-contents .c-btn--anchor .c-btn__item {
    min-height: 64px;
    border-radius: 12px;
    padding: 8px 6px 8px 14px;;
  }
  .p-faq-contents .c-btn--anchor .c-btn__text {
    font-size: 1.4rem;
    padding-left: 0;
  }
  .p-faq-contents .c-btn--anchor .c-btn__text::before {
    width: 24px;
    height: 24px;
    background-position: center left 6px, center left -12px;
  }
  @media (hover: hover)  {
    .p-faq-contents .c-btn--anchor .c-btn__item:hover .c-btn__text::before {
      background-position: center left 32px, center left 6px;
    }
  }
}

/* ======
page-name #お役立ちコラム
======*/
/* --- p-column-contents -------------------- */
.p-column-contents {
  padding: 0 0 160px;
}
.p-column-contents .l-inner {
  max-width: 960px;
}
@media screen and (max-width: 767px) {
  .p-column-contents {
    padding: 0 0 120px;
  }
}

/* ======
page-name #お役立ちコラム - 詳細
======*/
/* --- p-columnDetail-contents -------------------- */
.p-columnDetail-contents {
  padding: 120px 0 160px;
}
.p-columnDetail-contents .l-inner {
  max-width: 800px;
}
.p-columnDetail-contents .entry {
  border-bottom: 1px solid var(--color-gray-15);
  padding: 0 0 80px;
  margin: 0 0 80px;
}
.p-columnDetail-contents .entry__header {
  border-bottom: 1px solid var(--color-lightGreenGray);
  padding: 0 0 40px;
  margin: 0 0 40px;
}
.p-columnDetail-contents .entry__date {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  color: var(--color-brand-green);
  margin: 0 0 24px;
}
.p-columnDetail-contents .entry__title {
  font-size: 3.6rem;
  line-height: 1.75;
  font-weight: 700;
  letter-spacing: 0.06em;
}
.p-columnDetail-contents .entry__intro {
  margin: 0 0 48px;
}
.p-columnDetail-contents .tocContents {
  width: 100%;
  background: var(--color-gray-0);
  padding: 32px 40px 40px;
  margin: 48px 0 72px;
}
.p-columnDetail-contents .tocTitle {
  text-align: center;
  margin: 0 0 20px;
}
.p-columnDetail-contents .tocTitle__text {
  display: inline-block;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.06em;
  background: url(../img/common/icon/icon_list.svg) no-repeat center left;
  background-size: 24px auto;
  padding: 0 0 0 36px;
}
.p-columnDetail-contents .tocList {
  counter-reset: olNum;
}
.p-columnDetail-contents .tocList__item {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0.06em;
  text-indent: -24px;
  margin: 12px 0 0 24px;
}
.p-columnDetail-contents .tocList__item::before {
  counter-increment: olNum;
  content: counter(olNum) ".";
  margin: 0 8px 0 0;
}
.p-columnDetail-contents .tocList__link {
  text-decoration-line: underline;
  color: var(--color-brand-pink);
}
@media screen and (max-width: 767px) {
  .p-columnDetail-contents {
    padding: 80px 0 120px;
  }
  .p-columnDetail-contents .entry {
    padding: 0 0 64px;
    margin: 0 0 64px;
  }
  .p-columnDetail-contents .entry__date {
    font-size: 1.6rem;
  }
  .p-columnDetail-contents .entry__title {
    font-size: 2.8rem;
  }
  .p-columnDetail-contents .tocContents {
    padding: 24px 16px 32px;
    margin: 40px 0 72px
  }
  .p-columnDetail-contents .tocTitle {
    margin: 0 0 16px;
  }
}

/* ======
page-name #予約・お問い合わせ
======*/
/* --- p-contact-en-contents -------------------- */
.p-contact-en-contents {
  padding: 0 0 160px;
}
.p-contact-en-contents .l-inner {
  max-width: 800px;
}
.p-contact-en-contents.is-confirm .l-inner {
  max-width: 960px;
}
.p-contact-en-contents .introBox {
  font-size: 1.8rem;
  letter-spacing: 0.02em;
  margin: 0 0 56px;
}
.p-contact-en-contents .c-contactForm {
  margin-top: 80px;
}

/* ======
page-name #セキュリティポリシー
======*/
/* --- p-security-contents -------------------- */
.p-security-contents {
  padding: 0 0 160px;
}
.p-security-contents .l-inner {
  max-width: 960px;
}
.p-security-contents .textBox {
  letter-spacing: 0.06em;
}
@media screen and (max-width: 767px) {
  .p-security-contents {
    padding: 0 0 120px;
  }
}

/* == English Page ============================================== */
/* ======
page-name #What is a ELCC?
======*/
/* --- p-about-en-about -------------------- */
.p-about-en-about {
  padding: 0 0 80px;
  position: relative;
}
.p-about-en-about .l-inner {
  max-width: 1200px;
}
.p-about-en-about .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
}
.p-about-en-about .dItem {
  position: absolute;
}
.p-about-en-about .dItem--01 {
  bottom: 110px;
  left: 24px;
}
@media screen and (max-width: 767px) {}
.p-about-en-about .intro {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.p-about-en-about .intro__item {
  width: 56.67%;
}
.p-about-en-about .intro__logo {
  width: 80%;
  max-width: 442px;
  margin: 0 auto 80px;
}
.p-about-en-about .intro__lead {
  font-size: 2rem;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.p-about-en-about .intro__lead .c {
  font-weight: 700;
  color: var(--color-brand-green);
}
.p-about-en-about .intro__lead .s {
  font-size: 1.6rem;
}
.p-about-en-about .intro__img {
  width: 46.67%;
  border-radius: 24px 0 0 24px;
  overflow: hidden;
  margin: 0 -10% 0 0;
}
.p-about-en-about .intro__imgItem {
  width: 100%;
  padding: 67.5% 0 0;
  position: relative;
  overflow: hidden;
}
.p-about-en-about .intro__imgItem img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@supports (object-fit: cover) {
  .p-about-en-about .intro__imgItem img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
@media screen and (max-width: 767px) {
  .p-about-en-about .intro {
    display: block;
  }
  .p-about-en-about .intro__item {
    width: 100%;
  }
  .p-about-en-about .intro__logo {
    max-width: 266px;
    margin-bottom: 64px;
  }
  .p-about-en-about .intro__img {
    width: 100%;
    max-width: 400px;
    border-radius: 16px;
    margin: 64px auto 0;
  }
  .p-about-en-about .intro__imgItem {
    padding: 41.56% 0 0;
  }
}

/* --- p-about-en-situ -------------------- */
.p-about-en-situ {
  background: var(--color-whiteGreen);
  padding: 120px 0;
  position: relative;
}
.p-about-en-situ .l-inner {
  max-width: 1200px;
}
.p-about-en-situ .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
}
.p-about-en-situ .dItem {
  position: absolute;
}
.p-about-en-situ .dItem--01 {
  top: -64px;
  right: 24px;
}
@media screen and (max-width: 767px) {
  .p-about-en-situ .dItem--01 {
    width: 104px;
    top: -32px;
    right: 16px;
  }
}
.p-about-en-situ .heading {
  font-size: 4.4rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
}
.p-about-en-situ .situ {
  margin: 56px 0 0;
}
.p-about-en-situ .situ__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: var(--color-vividGreen);
  margin: 0 0 40px;
}
.p-about-en-situ .situList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-about-en-situ .situList__item {
  width: 49%;
  font-size: 1.8rem;
  line-height: 1.25;
  letter-spacing: 0.02em;
  padding: 0 0 0 44px;
  margin: 20px 0 0;
  position: relative;
}
.p-about-en-situ .situList__item::before {
  content: '';
  display: block;
  width: 36px;
  height: 36px;
  background: url(../img/common/icon/icon_check03.svg) no-repeat center;
  background-size: cover;
  position: absolute;
  top: -6px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .p-about-en-situ {
    padding: 80px 0;
  }
  .p-about-en-situ .heading {
    font-size: 3.2rem;
  }
  .p-about-en-situ .situ {
    margin: 40px 0 0;
  }
  .p-about-en-situ .situ__title {
    font-size: 2.2rem;
  }
  .p-about-en-situ .situList {
    display: block;
  }
  .p-about-en-situ .situList__item {
    width: 100%;
  }
}

/* --- p-about-en-coord -------------------- */
.p-about-en-coord {
  padding: 120px 0 144px;
  position: relative;
}
.p-about-en-coord .l-inner {
  position: relative;
  z-index: 1;
}
.p-about-en-coord .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
}
.p-about-en-coord .dItem {
  position: absolute;
}
.p-about-en-coord .dItem--01 {
  top: -48px;
  left: -40px;
}
@media screen and (max-width: 767px) {
  .p-about-en-coord .dItem--01 {
    width: 104px;
    top: 8px;
    left: 0;
  }
}
.p-about-en-coord .contents {
  display: flex;
  justify-content: space-between;
}
.p-about-en-coord .contents__img {
  width: 56.25%;
  margin: 0 0 0 -6.25%;
}
.p-about-en-coord .contents__imgItem {
  width: 100%;
  padding: 67.36% 0 0;
  border-radius: 0 24px 24px 0;
  position: relative;
  overflow: hidden;
}
.p-about-en-coord .contents__imgItem img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@supports (object-fit: cover) {
  .p-about-en-coord .contents__imgItem img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
.p-about-en-coord .contents__detail {
  width: 45%;
}
.p-about-en-coord .heading {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin: 0 0 32px;
}
.p-about-en-coord .textBox {
  font-size: 1.8rem;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.p-about-en-coord .logoImg {
  margin: 48px 0 0;
}
@media screen and (max-width: 767px) {
  .p-about-en-coord {
    padding: 80px 0 100px;
  }
  .p-about-en-coord .contents {
    display: block;
  }
  .p-about-en-coord .contents__img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 64px;
  }
  .p-about-en-coord .contents__imgItem {
    border-radius: 16px;
  }
  .p-about-en-coord .contents__detail {
    width: 100%;
  }
  .p-about-en-coord .heading {
    font-size: 2.4rem;
  }
  .p-about-en-coord .logoImg {
    max-width: 274px;
    margin: 48px auto 0;
    text-align: center;
  }
}

/* ======
page-name #Consultation request
======*/
/* --- p-consult-en-intro -------------------- */
.p-consult-en-intro {
  padding: 0 0 120px;
  position: relative;
}
.p-consult-en-intro .l-inner {
  max-width: 1200px;
}
.p-consult-en-intro .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
}
.p-consult-en-intro .dItem {
  position: absolute;
}
.p-consult-en-intro .dItem--01 {
  bottom: 108px;
  left: -64px;
}
.p-consult-en-intro .intro {
  display: flex;
  justify-content: space-between;
}
.p-consult-en-intro .intro__item {
  width: 56.67%;
}
.p-consult-en-intro .intro__title {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin: 0 0 32px;
}
.p-consult-en-intro .intro__title .c {
  color: var(--color-brand-green);
}
.p-consult-en-intro .intro__lead {
  font-size: 2rem;
  line-height: 1.75;
  letter-spacing: 0.02em;
  margin: 0 0 48px;
}
.p-consult-en-intro .c-btn__item {
  max-width: 400px;
}
.p-consult-en-intro .c-btn__text {
  font-size: 1.8rem;
}
.p-consult-en-intro .intro__img {
  width: 46.67%;
  margin: 0 -10% 0 0;
}
.p-consult-en-intro .intro__imgItem img {
  border-radius: 24px 0 0 24px;
}
@media screen and (max-width: 767px) {
  .p-consult-en-intro {
    padding: 0;
    z-index: 2;
  }
  .p-consult-en-intro .l-inner {
    width: 96%;
  }
  .p-consult-en-intro .intro {
    display: block;
  }
  .p-consult-en-intro .intro__item {
    width: 100%;
    padding: 0 16px;
  }
  .p-consult-en-intro .intro__title {
    font-size: 2.4rem;
  }
  .p-consult-en-intro .intro__lead {
    font-size: 1.8rem;
  }
  .p-consult-en-intro .c-btn {
    text-align: center;
  }
  .p-consult-en-intro .c-btn__text {
    font-size: 1.6rem;
  }
  .p-consult-en-intro .intro__img {
    width: 100%;
    margin: 80px auto 0;
  }
  .p-consult-en-intro .intro__imgItem img {
    border-radius: 0;
  }
}

/* --- p-consult-en-case -------------------- */
.p-consult-en-case {
  background: var(--color-whiteGrayGreen);
  padding: 144px 0;
  margin: 0 0 144px;
  position: relative;
  z-index: 1;
}
.p-consult-en-case .l-inner {
  max-width: 1200px;
  position: relative;
  z-index: 1;
}
.p-consult-en-case .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
}
.p-consult-en-case .dItem {
  position: absolute;
}
.p-consult-en-case .dItem--01 {
  top: -64px;
  right: 112px;
}
.p-consult-en-case .dItem--02 {
  bottom: -32px;
  right: 40px;
}
@media screen and (max-width: 767px) {
  .p-consult-en-case .dItem--02 {
    width: 128px;
    bottom: -40px;
    right: auto;
    left: 8px;
    transform: scale(-1, 1);
  }
}
.p-consult-en-case .caseList {
  counter-reset: caseNum;
  margin: 100px 0 0;
}
.p-consult-en-case .caseList__item {
  background: #fff;
  border-radius: 56px 8px 56px 56px;
  padding: 80px;
  position: relative;
}
.p-consult-en-case .caseList__item + .caseList__item {
  margin-top: 120px;
}
.p-consult-en-case .caseList__item::before {
  counter-increment: caseNum;
  content: counter(caseNum, decimal-leading-zero);
  font-family: "Barlow", sans-serif;
  font-size: 12rem;
  font-weight: 700;
  line-height: 1;
  color: var(--color-brand-green);
  opacity: 0.2;
  position: absolute;
  top: -64px;
  left: 40px;
  pointer-events: none;
}
.p-consult-en-case .caseList__title {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: var(--color-middleGreen);
  border-bottom: 1px solid var(--color-gray-10);
  padding: 0 0 32px;
  margin: 0 0 32px;
}
.p-consult-en-case .caseList__text {
  font-size: 1.8rem;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767px) {
  .p-consult-en-case {
    padding: 160px 0 80px;
    margin: -56px 0 120px;
  }
  .p-consult-en-case .caseList {
    margin: 80px 0 0;
  }
  .p-consult-en-case .caseList__item {
    padding: 80px 24px 40px;
  }
  .p-consult-en-case .caseList__item + .caseList__item {
    margin-top: 80px;
  }
  .p-consult-en-case .caseList__item::before {
    font-size: 8rem;
    top: -40px;
    left: 20px;
  }
  .p-consult-en-case .caseList__title {
    font-size: 2.4rem;
    padding: 0 0 24px;
    margin: 0 0 24px;
  }
  .p-consult-en-case .caseList__text {
    font-size: 1.6rem;
  }
}

/* ======
page-name #Inquiry
======*/
/* --- p-faq-contents -------------------- */
.p-contact-contents {
  padding: 0 0 160px;
}
.p-contact-contents .l-inner {
  max-width: 800px;
}
.p-contact-contents.is-confirm .l-inner {
  max-width: 960px;
}
.p-contact-contents .introBox {
  letter-spacing: 0.06em;
  margin: 0 0 40px;
}
.p-contact-contents .c-contactForm {
  margin-top: 80px;
}

/* ======
page-name #Completed
======*/
/* --- p-thanks-en-contents -------------------- */
.p-thanks-en-contents {
  padding: 64px 0 160px;
}
.p-thanks-en-contents .textBox {
  max-width: 800px;
  letter-spacing: 0.02em;
  margin: 0 auto 80px;
}
@media screen and (max-width: 767px) {
  .p-thanks-en-contents {
    padding: 64px 0 120px;
  }
}

/* ======
page-name #ページ名
======*/
/* --- p-[ページ名]-[セクション名] -------------------- */
@media screen and (min-width: 768px) { }
@media screen and (max-width: 1170px) { }
@media screen and (max-width: 767px) { }
@media (hover: hover) { }